﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
span.follow-link-wrapper a{float:left;}
.follow-links.user span.follow-link-wrapper a{float:left;}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container div.zoogle-column{float:left;height:100%}
#usersite-container table#page-content-wrap td.zoogle-column{vertical-align:top;float:none}




.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}




.container_12 .grid_1 {
    width: 60px;
}


.container_12 .grid_2 {
    width: 140px;
}


.container_12 .grid_3 {
    width: 220px;
}


.container_12 .grid_4 {
    width: 300px;
}


.container_12 .grid_5 {
    width: 380px;
}


.container_12 .grid_6 {
    width: 460px;
}


.container_12 .grid_7 {
    width: 540px;
}


.container_12 .grid_8 {
    width: 620px;
}


.container_12 .grid_9 {
    width: 700px;
}


.container_12 .grid_10 {
    width: 780px;
}


.container_12 .grid_11 {
    width: 860px;
}


.container_12 .grid_12 {
    width: 940px;
}






.container_12 .prefix_1 {
    padding-left: 80px;
}


.container_12 .prefix_2 {
    padding-left: 160px;
}


.container_12 .prefix_3 {
    padding-left: 240px;
}


.container_12 .prefix_4 {
    padding-left: 320px;
}


.container_12 .prefix_5 {
    padding-left: 400px;
}


.container_12 .prefix_6 {
    padding-left: 480px;
}


.container_12 .prefix_7 {
    padding-left: 560px;
}


.container_12 .prefix_8 {
    padding-left: 640px;
}


.container_12 .prefix_9 {
    padding-left: 720px;
}


.container_12 .prefix_10 {
    padding-left: 800px;
}


.container_12 .prefix_11 {
    padding-left: 880px;
}




.container_12 .suffix_1 {
    padding-right: 80px;
}


.container_12 .suffix_2 {
    padding-right: 160px;
}


.container_12 .suffix_3 {
    padding-right: 240px;
}


.container_12 .suffix_4 {
    padding-right: 320px;
}


.container_12 .suffix_5 {
    padding-right: 400px;
}


.container_12 .suffix_6 {
    padding-right: 480px;
}


.container_12 .suffix_7 {
    padding-right: 560px;
}


.container_12 .suffix_8 {
    padding-right: 640px;
}


.container_12 .suffix_9 {
    padding-right: 720px;
}


.container_12 .suffix_10 {
    padding-right: 800px;
}


.container_12 .suffix_11 {
    padding-right: 880px;
}




.container_12 .push_1 {
    left: 80px;
}


.container_12 .push_2 {
    left: 160px;
}


.container_12 .push_3 {
    left: 240px;
}


.container_12 .push_4 {
    left: 320px;
}


.container_12 .push_5 {
    left: 400px;
}


.container_12 .push_6 {
    left: 480px;
}


.container_12 .push_7 {
    left: 560px;
}


.container_12 .push_8 {
    left: 640px;
}


.container_12 .push_9 {
    left: 720px;
}


.container_12 .push_10 {
    left: 800px;
}


.container_12 .push_11 {
    left: 880px;
}




.container_12 .pull_1 {
    left: -80px;
}


.container_12 .pull_2 {
    left: -160px;
}


.container_12 .pull_3 {
    left: -240px;
}


.container_12 .pull_4 {
    left: -320px;
}


.container_12 .pull_5 {
    left: -400px;
}


.container_12 .pull_6 {
    left: -480px;
}


.container_12 .pull_7 {
    left: -560px;
}


.container_12 .pull_8 {
    left: -640px;
}


.container_12 .pull_9 {
    left: -720px;
}


.container_12 .pull_10 {
    left: -800px;
}


.container_12 .pull_11 {
    left: -880px;
}


    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12 {
        width: 98%;
    }


    .container_12 .suffix_1,
    .container_12 .suffix_2,
    .container_12 .suffix_3,
    .container_12 .suffix_4,
    .container_12 .suffix_5,
    .container_12 .suffix_6,
    .container_12 .suffix_7,
    .container_12 .suffix_8,
    .container_12 .suffix_9,
    .container_12 .suffix_10,
    .container_12 .suffix_11 {
        padding-right: 0%;
    }


    .container_12 .push_1,
    .container_12 .push_2,
    .container_12 .push_3,
    .container_12 .push_4,
    .container_12 .push_5,
    .container_12 .push_6,
    .container_12 .push_7,
    .container_12 .push_8,
    .container_12 .push_9,
    .container_12 .push_10,
    .container_12 .push_11 {
        left: 0%;
    }


    .container_12 .pull_1,
    .container_12 .pull_2,
    .container_12 .pull_3,
    .container_12 .pull_4,
    .container_12 .pull_5,
    .container_12 .pull_6,
    .container_12 .pull_7,
    .container_12 .pull_8,
    .container_12 .pull_9,
    .container_12 .pull_10,
    .container_12 .pull_11 {
        left: 0%;
    }
.glyphicon{position:relative;top:1px;display:inline-block;font-family:ncsu-icons;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-close:before{content:"x"}
.glyphicon-double-arrow:before{content:"b"}
.glyphicon-down-arrow:before{content:"c"}
.glyphicon-download:before{content:"d"}
.glyphicon-download.no-bkgrnd:before{content:"M"}
.glyphicon-left-arrow-bkgrnd:before{content:"e"}
.glyphicon-left-arrow:before{content:"f"}
.glyphicon-right-arrow-bkgrnd:before{content:"h"}
.glyphicon-right-arrow:before{content:"i"}
.glyphicon-search-bkgrnd:before{content:"j"}
.glyphicon-search:before{content:"k"}
.glyphicon-video:before{content:"E"}
.glyphicon-photo:before{content:"P"}
.glyphicon-plus:before{content:"g"}
.glyphicon-plus-no-bkgrnd:before{content:"R"}
.glyphicon-minus:before{content:"Q"}
.glyphicon-check:before{content:"n"}
.glyphicon-x:before{content:"m"}
.glyphicon-menu-bkgrnd:before{content:"l"}
.glyphicon-menu:before{content:"o"}
.glyphicon-thin-menu:before{content:"D"}
.glyphicon-link:before{content:"p"}
.glyphicon-fb:before{content:"y"}
.glyphicon-flickr:before{content:"q"}
.glyphicon-gplus:before{content:"r"}
.glyphicon-instagram:before{content:"s"}
.glyphicon-linkedin:before{content:"t"}
.glyphicon-youtube:before{content:"w"}
.glyphicon-twitter:before{content:"v"}
.glyphicon-pintrest:before{content:"u"}
.glyphicon-pinterest:before{content:"u"}
.glyphicon-email:before{content:"z"}
.glyphicon-thin-chevron:before{content:"C"}
.glyphicon-thin-arrow:before{content:"a"}
.glyphicon-roman-arrow:before{content:"B"}
.glyphicon-bold-arrow:before{content:"A"}
.glyphicon-rss:before{content:"F"}
.glyphicon-down-bracket:before{content:"G"}
.glyphicon-up-bracket:before{content:"H"}
.glyphicon-play:before{content:"I"}
.glyphicon-pause:before{content:"O"}
.glyphicon-up-thin-arrow:before{content:"J"}
.glyphicon-checkbox:before{content:"K"}
.glyphicon-date:before{content:"L"}
.glyphicon-question:before{content:"N"}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-left-arrow,.carousel-control .glyphicon-right-arrow{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-left-arrow{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-right-arrow{right:50%}
.glyphicon-thin-arrow,.glyphicon-roman-arrow,.glyphicon-bold-arrow{font-size:2em;line-height:1.5rem;vertical-align:middle;display:inline-block;left:0;top:-1px;-webkit-transition:left 0.2s ease;transition:left 0.2s ease}
.btn:hover .glyphicon,.btn:focus .glyphicon{left:4px}
a.feature-block:hover .glyphicon-roman-arrow,a.feature-block:hover .glyphicon-thin-arrow,a.feature-block:focus .glyphicon-roman-arrow,a.feature-block:focus .glyphicon-thin-arrow{left:4px}
.story .story-txt:hover .glyphicon{left:4px}
.ncstate-fact .the-support a:hover .glyphicon-roman-arrow,.ncstate-fact .the-support a:focus .glyphicon-roman-arrow{left:4px}
.social-tag .glyphicon{display:inline-block;vertical-align:-5px;font-size:1.2em}
#menu-toggle .glyphicon{font-size:3.2em;vertical-align:-33%;padding-left:5px}
.pa-system .glyphicon{position:absolute;color:#fff;border:1px solid #fff;padding:4px;border-radius:100%;top:10px;right:10px;cursor:pointer}
.header-action .glyphicon-bold-arrow{font-size:1.8em}
#connect .hp-fact .the-support a:hover .glyphicon{left:4px}
#connect .all-social .glyphicon{font-size:1.7em;vertical-align:-7px;margin-right:0.8em}
.hp-video-cta-button:hover .glyphicon{left:4px}
.calendars-page #main-calendar .more-links li .glyphicon{margin-right:8px}
.page-think-and-do .share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.page-think-and-do .section-share .glyphicon{font-size:1.5em;display:inline;vertical-align:-3px}
.page-for-you-and-for-all .share-buttons a .glyphicon{display:inline;vertical-align:-3px}
.page-for-you-and-for-all .video-wrapper a.video-close .glyphicon{font-size:3em}
.page-for-you-and-for-all .video-wrapper a.play-video .glyphicon{display:block;font-size:3em;padding:18px 0}
.page-for-you-and-for-all .section-share .glyphicon{font-size:1.5em;display:inline;vertical-align:-3px}
.page-for-you-and-for-all #wolf-mountain .glyphicon{font-size:1.7em;vertical-align:-7px;margin-right:0.8em}
.features .feature-content .glyphicon,.features .event-mod .glyphicon{color:#c00}
.color-black+.glyphicon{color:#000000}
.header-txt:hover .header-action .glyphicon,.header-txt:focus .header-action .glyphicon{left:4px}
.fixed-nav-bar__elevator .glyphicon{font-size:23px;vertical-align:top}
.extra-nav .extra-nav-trigger .glyphicon-up-bracket{display:none}
.extra-nav.extra-nav-is-showing .extra-nav-trigger .glyphicon-up-bracket{display:inline-block}
.extra-nav.extra-nav-is-showing .extra-nav-trigger .glyphicon-down-bracket{display:none}
a.lb-video-close .glyphicon{font-size:3em}
.lb-video-share-buttons a .glyphicon{display:inline;vertical-align:-3px}

.inline-blocks-wide .inline-block {
  margin-left: 25px;
}


.inline-block {
  display: inline-block;
  margin-bottom: 10px;
  margin-left: 10px;
  font-size: 16px;
  vertical-align: middle;
}


.menu-item-home {
	margin-left: 5px;
}
#layout{padding-top:10px;border-top:1px solid #000000}

	.s2 .sidebar-content { display: none; float: left; width: 100%; }

	.s2 .sidebar-toggle { display: block; }
	
	.s2-expand .s2 .sidebar-content { display: block; min-width: 260px; }

	.s2-collapse .s2 .sidebar-content { display: none; }

	.s1 .sidebar-content { display: none; float: left; width: 100%; }

	.s1 .sidebar-toggle { display: block; }
	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }

	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }

	.col-2cl.s1-expand .sidebar-toggle { float: right; }

	.sidebar-toggle { height: 50px; }

	.sidebar-toggle i { padding: 5px 0; }

	.sidebar { background: #f0f0f0; width: 100%; display: block; float: none; }

	
	
	.mobile-sidebar-hide-s1 .s1,
	.mobile-sidebar-hide-s2 .s2,
	.mobile-sidebar-hide .sidebar { display: none; }

	.sidebar-top,
	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }
.has-success .input-group-addon{color:#3c763d;background-color:#dff0d8;border-color:#3c763d}
.has-warning .input-group-addon{color:#8a6d3b;background-color:#fcf8e3;border-color:#8a6d3b}
.has-error .input-group-addon{color:#a94442;background-color:#f2dede;border-color:#a94442}
.form-inline .input-group{display:inline-table;vertical-align:middle}
.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn,.form-inline .input-group .form-control{width:auto}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.input-group{position:relative;display:table;border-collapse:separate}
.input-group[class*="col-"]{float:none;padding-right:0;padding-left:0}
.input-group .form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0}
.input-group-addon,.input-group-btn,.input-group .form-control{display:table-cell}
.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-addon{padding:6px 12px;font-size:14px;font-weight:normal;line-height:1;color:#555;text-align:center;background-color:#eee;border:1px solid #ccc;border-radius:4px}
.input-group-addon.input-sm{padding:5px 10px;font-size:12px;border-radius:3px}
.input-group-addon.input-lg{padding:10px 16px;font-size:18px;border-radius:6px}
.input-group-addon input[type="radio"],.input-group-addon input[type="checkbox"]{margin-top:0}
.input-group-addon:first-child{border-right:0}
.input-group-addon:last-child{border-left:0}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group{display:inline-table;vertical-align:middle}
.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn,.navbar-form .input-group .form-control{width:auto}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}

#top-bar .tb-welcome {border-color: #444444;}




.get-help {
	margin:40px auto;
	width:75%;
	padding:60px 0 40px 0;
	display:-webkit-flex;
	display:-webkit-box;
	display:flex;
	-webkit-justify-content:space-around;
	justify-content:space-around;
	align-items:center;
	flex-wrap:wrap;
}

.get-help .formBox{
	text-align:left;
}
.row{margin:0 auto;max-width:62.5rem;width:100%}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.row.collapse .row{margin-left:0;margin-right:0}
.row .row{margin:0 -0.9375rem;max-width:none;width:auto}
.row .row:before,.row .row:after{content:" ";display:table}
.row .row:after{clear:both}
.row .row.collapse{margin:0;max-width:none;width:auto}
.row .row.collapse:before,.row .row.collapse:after{content:" ";display:table}
.row .row.collapse:after{clear:both}
.row.small-collapse .row{margin-left:0;margin-right:0}
.row.medium-collapse .row{margin-left:0;margin-right:0}
.row.large-collapse .row{margin-left:0;margin-right:0}
form .row .row{margin:0 -0.5rem}
form .row .row .column,form .row .row .columns{padding:0 0.5rem}
form .row .row.collapse{margin:0}
form .row .row.collapse .column,form .row .row.collapse .columns{padding:0}
form .row .row.collapse input{-webkit-border-bottom-right-radius:0;-webkit-border-top-right-radius:0;border-bottom-right-radius:0;border-top-right-radius:0}
form .row input.column,form .row input.columns,form .row textarea.column,form .row textarea.columns{padding-left:0.5rem}
form .row .prefix-radius.row.collapse input,form .row .prefix-radius.row.collapse textarea,form .row .prefix-radius.row.collapse select,form .row .prefix-radius.row.collapse button{border-radius:0;-webkit-border-bottom-right-radius:3px;-webkit-border-top-right-radius:3px;border-bottom-right-radius:3px;border-top-right-radius:3px}
form .row .prefix-radius.row.collapse .prefix{border-radius:0;-webkit-border-bottom-left-radius:3px;-webkit-border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-left-radius:3px}
form .row .postfix-radius.row.collapse input,form .row .postfix-radius.row.collapse textarea,form .row .postfix-radius.row.collapse select,form .row .postfix-radius.row.collapse button{border-radius:0;-webkit-border-bottom-left-radius:3px;-webkit-border-top-left-radius:3px;border-bottom-left-radius:3px;border-top-left-radius:3px}
form .row .postfix-radius.row.collapse .postfix{border-radius:0;-webkit-border-bottom-right-radius:3px;-webkit-border-top-right-radius:3px;border-bottom-right-radius:3px;border-top-right-radius:3px}
form .row .prefix-round.row.collapse input,form .row .prefix-round.row.collapse textarea,form .row .prefix-round.row.collapse select,form .row .prefix-round.row.collapse button{border-radius:0;-webkit-border-bottom-right-radius:1000px;-webkit-border-top-right-radius:1000px;border-bottom-right-radius:1000px;border-top-right-radius:1000px}
form .row .prefix-round.row.collapse .prefix{border-radius:0;-webkit-border-bottom-left-radius:1000px;-webkit-border-top-left-radius:1000px;border-bottom-left-radius:1000px;border-top-left-radius:1000px}
form .row .postfix-round.row.collapse input,form .row .postfix-round.row.collapse textarea,form .row .postfix-round.row.collapse select,form .row .postfix-round.row.collapse button{border-radius:0;-webkit-border-bottom-left-radius:1000px;-webkit-border-top-left-radius:1000px;border-bottom-left-radius:1000px;border-top-left-radius:1000px}
form .row .postfix-round.row.collapse .postfix{border-radius:0;-webkit-border-bottom-right-radius:1000px;-webkit-border-top-right-radius:1000px;border-bottom-right-radius:1000px;border-top-right-radius:1000px}
.top-bar .row{max-width:none}
div.off-canvas-wrap div.inner-wrap section.container.scrollme section.join-team div.row div.join-wrap a.button.home-button{margin:0%;margin-right:30px;margin-left:20px;padding:9px;margin-bottom:40px;width:290px}
section.team div.row div.large-2.columns{margin-top:30px;width:20%}
footer.row{margin-top:3.75rem}

.login-fix .top_login_fix .selected-part-left #social_media{
    width:auto !important;
    text-align:left !important;
    padding-top: 15px;
}

#social_media img {
	margin:0 10px 20px 0;
}


#social_media h4{
    font-size: 12px;
    font-weight: normal;
}

#social_media h4 a{
    color:#b6985a;
}

#social_media{
    width:100%;
    text-align:center;
}


    #social_media h5{
        margin: 5px 0;
    }
.mk-dynamic-styles {display:none}



.entry-meta {
position:absolute;
top:50px;
margin-left:90px;
}


.singular .entry-meta {
position:absolute;
margin-top:50px;
margin-left:45px;
}



.cat-links,
footer.entry-meta
{
display:none;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 90%;
}


.singular .entry-meta .edit-link a {
    bottom: auto;
    left: 0px;
    right: auto;
    top: 30px;
}
.js .append-around-high-resolution{display:none}

#calendars-block {
	float:left;
	width:280px;
	min-height:519px;	
}

	.large-img{display: none;}
